<!DOCTYPE html>
<html lang="en">
<head>
<title>Bootstrap</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="css/style.css" >
</head>

<body>
<!--navigation bar-->
<nav class="navbar navbar-expand-lg navbar-dark fixed-top navfirst">
<a class="navbar-brand font-weight-bolder" href="#">Music Mane
<img src="image/icon3.jpeg" alt="logo" class="navimag">
</a>
<button class="navbar-toggler navbar-toggler-right collapsed" type="button" data-toggle="collapse" data-target="#navb" aria-expanded="false">
    <span class="navbar-toggler-icon"></span>
    </button>
    <div class="navbar-collapse collapse" id="navb">
<ul class="navbar-nav mr-auto">
    <li class="nav-item dropdown ml-4">
    <a class="nav-link dropdown-toggle text-white" href="#" id="navbardrop" data-toggle="dropdown">
    GUITAR
</a> 
<div class="dropdown-menu">
<a class="dropdown-item" href="#">Acoustic Guitars</a>
<a class="dropdown-item" href="#">Acoustic Electric Guitars</a>
<a class="dropdown-item" href="#">Acrotop Guitars</a>
    </div>
</li>
<li class="nav-item dropdown ml-4">
<a class="nav-link dropdown-toggle text-white" href="#" id="navbardrop1" data-toggle="dropdown">
        PIANOS
</a>
<div class="dropdown-menu">
        <a class="dropdown-item" href="#">Acoustic Pianos</a>
        <a class="dropdown-item" href="#">Digital Pianos</a>
</div>
    </li>    
    <li class="nav-item dropdown ml-4">
        <a class="nav-link dropdown-toggle text-white" href="#" id="navbardrop2" data-toggle="dropdown"> DRUMS
        </a>
        <div class="dropdown-menu">
<a class="dropdown-item" href="#">Digital Drums</a>
<a class="dropdown-item" href="#">Drum Sets</a>
<a class="dropdown-item" href="#">Drum Sticks</a>
        </div>
</li>
<li class="nav-item dropdown ml-4 mr-5">
    <a class="nav-link dropdown-toggle text-white" href="#" id="navbardrop3" data-toggle="dropdown">
            VIOLIN
</a>
<div class="dropdown-menu">
            <a class="dropdown-item" href="#">Baroque Violin</a>
            <a class="dropdown-item" href="#">Electric Violin</a>
            <a class="dropdown-item" href="#">Five String Violin</a>
</div>
        </li>                    
<form class="form-inline ml-5 my-lg-0">
<input class="form-control mr-sm-2" type="text" placeholder="Search">
<button class="btn my-2 my-sm-0 slidebut" type="button">Search</button>
            </form>
            </ul>
        </div>
</nav>
<!--image slideshow-->       
<div id="demo" class="carousel slide mb-5" data-ride="carousel">

        <!-- Indicators -->
        <ul class="carousel-indicators">
<li data-target="#demo" data-slide-to="0" class="active"></li>
<li data-target="#demo" data-slide-to="1"></li>
<li data-target="#demo" data-slide-to="2"></li>
        </ul>
<!-- The slideshow -->
        <div class="carousel-inner">
    <div class="carousel-item active">
            <img src="image/piohdimage.jpg" alt="piano" width="1100" height="500">
            <div class="carousel-content">
                <p>Link With Music</p>
              </div>
    </div>
    <div class="carousel-item">
            <img src="image/violin1.jpg" alt="violin" width="1100" height="500">
            <div class="carousel-content1">
                <p>Explore the different range of music instruments</p>
              </div>
    </div>
        <div class="carousel-item">
        <img src="image/guitar7.jpg" alt="guitar" width="1100" height="500"> 
        <div class="carousel-content2">
            <p>Hottest collection of Electric Guitars</p>
          </div>
        </div>
        </div>
        <!-- Left and right controls -->
        <a class="carousel-control-prev" href="#demo" data-slide="prev">
    <span class="carousel-control-prev-icon"></span>
        </a>
        <a class="carousel-control-next" href="#demo" data-slide="next">
        <span class="carousel-control-next-icon"></span>
        </a>
    </div>
<br>
<!--Brows by category-->
    <div class="container text-center font-weight-bolder">    
    <h2 class="font-weight-bolder">Shop By Category</h2><br>
        <div class="row">
            <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5 bxshadow">
                <a href="#fictbook">
                    <img src="image/shopguit3.jpg" class="img-responsive imagrespo" alt="Image">
</a>
<h4>Guitar</h4>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5 bxshadow">
                <a href="#fictbook">
                    <img src="image/shopshashi.png" class="img-responsive imagrespo" alt="Image">
    </a>
<h4>Violin</h4>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5 bxshadow">
                <a href="#fictbook mb-2">
                    <img src="image/drum1.jpg" class="img-responsive imagrespo" alt="Image">
    </a>
<h4>Drums</h4>
            </div>
            <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5 bxshadow">
                <a href="#fictbook">
                    <img src="image/pio1.png" class="img-responsive imagrespo" alt="Image">
</a>
<h4>Piano</h4>
            </div>
        </div>
        </div>

        <br>
<!--discount section-->
<div class="container text-center mb-5">
    <h2 class="font-weight-bolder">Today's Hot Deal</h2><br>
<div class="d-flex justify-content-center">
<div class="col-lg-8 col-md-6 col-sm-12 col-xl-8">
<div id="demo2" class="carousel slide" data-ride="carousel">

    <!-- Indicators -->
    <ul class="carousel-indicators">
    <li data-target="#demo2" data-slide-to="0" class="active"></li>
    <li data-target="#demo2" data-slide-to="1"></li>
    <li data-target="#demo2" data-slide-to="2"></li>
    </ul>

<!-- The slideshow -->
    <div class="carousel-inner">
    <div class="carousel-item active">
        <img src="image/grand-piano-wallpaper-2.jpg" alt="Los Angeles" width="1100" height="500">
</div>
<div class="carousel-item">
<img src="image/violin-hd-png-violin-png-2615 (1).png" alt="Chicago" width="1100" height="500">
</div>
<div class="carousel-item">
        <img src="image/drumslide.jpg" alt="Chicago" width="1100" height="500">
    </div>
<!-- Left and right controls -->
    <a class="carousel-control-prev" href="#demo2" data-slide="prev">
    <span class="carousel-control-prev-icon"></span>
    </a>
    <a class="carousel-control-next" href="#demo2" data-slide="next">
    <span class="carousel-control-next-icon"></span>
    </a>
</div>

</div>
</div>
</div>
</div>
<br>


<!--New arrival section-->
<div class="container text-center mb-5 font-weight-bolder">    
    <h2 class="font-weight-bolder">New Arrivals</h2><br>
    <div class="row">
        <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5 bxshadow">
            <a href="#fictbook">
            <img src="image/guitar2.jpg" class="img-responsive imagrespo" alt="Image">
            </a>
            <h4>Acoustic Guitar</h4>
            </div>
    <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5 bxshadow">
        <a href="#fictbook">
            <img src="image/Violin2.jpg" class="img-responsive imagrespo" alt="Image">
            </a>
            <h4>5 String Violin</h4>
            </div>
    <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5 bxshadow">
<a href="#fictbook">
<img src="image/drum2 (1).png" class="img-responsive imagrespo" alt="Image">
            </a>
            <h4>Liberty Drum</h4>
</div>
<div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5 bxshadow">
                <a href="#fictbook">
<img src="image/pio2.jpg" class="img-responsive imagrespo" alt="Image">
            </a>
            <h4>Poland Black Piano</h4>
</div>
</div>
</div>
<br>
<!--Top brand section-->
<div class="container">
    <div class="text-center">
    <h2 class="font-weight-bolder">Top Brands</h2><br>
    <div class="row">
        <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5">
                    <a href="#fictbook">
            <img src="image/fen.jpg" class="img-responsive imagrespo" alt="Image">
</a>
</div>
<div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5">
            <a href="#fictbook">
            <img src="image/iban.jpg" class="img-responsive imagrespo" alt="Image">
</a></div>
    <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5">
        <a href="#fictbook">
            <img src="image/cort.jpg" class="img-responsive imagrespo" alt="Image">
    </a></div>
    <div class="col-lg-3 col-md-6 col-sm-6 col-xl-3 mb-5">
            <a href="#fictbook">
            <img src="image/val.jpg" class="img-responsive imagrespo" alt="Image">
    </a>
</div>
    </div>
    </div>
    </div>
<footer class="container-fluid text-center">
<div class="container sc">
    <p>Stay connected</p>
    <!-- Add font awesome icons -->
        <a href="#" class="fa fa-facebook"></a>
        <a href="#" class="fa fa-twitter"></a>
        <a href="#" class="fa fa-google"></a>
        <a href="#" class="fa fa-linkedin"></a>
        <a href="#" class="fa fa-youtube"></a>
        <a href="#" class="fa fa-instagram"></a>
    </div>

<br>
<p class="text-center">Copyright © 2019 musicmane.com</p>
</footer>
</body>
</html>
